Subject: [JIRA] (REL-153875) my credit issue
From: "Apoorv Joshi (Jira)" <[email-masked]>
To: "mohammad.musaed" <[email-masked]>
Date: Fri, 25 Mar 2022 06:21:23 +0000

Apoorv Joshi *made 2 updates* and *added 1 new comment*. REL-System Reliability Engineering - Landmark/REL-153875 my credit issue 

Apoorv Joshi *made 2 updates* and *added 1 new comment*.

REL-System Reliability Engineering - Landmark ( https://landmark.atlassian.net/browse/REL?atlOrigin=eyJpIjoiYTY0OWQ4ZTQ0M2QxNDJkMDhhYzYxMzMwNDViNTRkYTciLCJwIjoiaiJ9 )

/

REL-153875 ( https://landmark.atlassian.net/browse/REL-153875?atlOrigin=eyJpIjoiYTY0OWQ4ZTQ0M2QxNDJkMDhhYzYxMzMwNDViNTRkYTciLCJwIjoiaiJ9 )

my credit issue ( https://landmark.atlassian.net/browse/REL-153875?atlOrigin=eyJpIjoiYTY0OWQ4ZTQ0M2QxNDJkMDhhYzYxMzMwNDViNTRkYTciLCJwIjoiaiJ9 )
Updates
Apoorv Joshi 10:18 am GST Resolution: Done Status: Completed Reassigned for clarity
Comments
Apoorv Joshi 10:17 am GST

Hi Team,

Customer inform us that (I still can not access to my credit/order hustort via the application. I can only see it When I use the browser. Not sure what’s the issue! ).Kindly check and assist us

Regards,

M.Murshed

View issue ( https://landmark.atlassian.net/browse/REL-153875?atlOrigin=eyJpIjoiYTY0OWQ4ZTQ0M2QxNDJkMDhhYzYxMzMwNDViNTRkYTciLCJwIjoiaiJ9 )

Get Jira notifications on your phone! Download the Jira Cloud app for Android ( https://play.google.com/store/apps/details?id=com.atlassian.android.jira.core&referrer=utm_source%3DNotificationLink%26utm_medium%3DEmail ) or iOS ( https://itunes.apple.com/app/apple-store/id1006972087?pt=696495&ct=EmailNotificationLink&mt=8 ).

Manage notifications ( https://landmark.atlassian.net/secure/ViewPersonalSettings.jspa#emailpreferences ) • Give feedback ( https://surveys.atlassian.com/jfe/form/SV_9X3zi1X4q1gKsqF ) • Privacy policy ( https://www.atlassian.com/legal/privacy-policy )